/* Unterlaender */
body {
	background: url(../back.jpg) repeat-x left top #fef9ef;
	color:  #00446c;
    text-align-last: left;
    text-align: left;
}
#wrapper {
  position: relative;
  margin: 0px auto 0px auto;
  width: 900px;
}

#header {
  background: url(../header_back.png) no-repeat left 70px; 
}
#container {
  background: url(../container_back.png) repeat-y left top;  
}
#main {
		
}
#left {
}

#footer {
  clear: both;
  float:  left;
  width: 900px; 
  padding: 10px 0 0 250px;
  background: url(../footer_back.png) no-repeat left top; 
  font-size: 0.9em;
  position:relative;
}

#main .inside {
  padding: 0px 20px 10px 20px;
  line-height:1.5em;
}


/* Navigation */
#header .mod_navigation {
  position: absolute; top: 20px; left: 320px;
  width: 620px; height: 35px;
}

#header .mod_navigation ul {
	list-style:none;
	
	}
#header .mod_navigation li {
	float: left;
	text-align: right;
	}
	
#header .mod_navigation li a,
#header .mod_navigation strong {
	display: block;
	padding: 5px 20px;
	font-family:'Trebuchet MS', arial, helvetica, sans-serif;
	text-decoration:none;
	font-size:1.5em;
	color:#1f354f;
	border-left: 1px solid #666;
	height: 25px;
	}
#header .mod_navigation strong,
#header .mod_navigation .trail,
#header .mod_navigation a:hover {
	background: #1f354f;
	color:#fff;
	}

#main .weather_forecast {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-top: 20px;
}
#main .weather_copyright {
    clear: both;
    display: block;
}
#main .weather_day {
    font-weight: bold;
}

/* Header Bilder und Grafiken */
#header #grussbanner {
	position: absolute; top: 80px; left: 315px;
	z-index:1000;
}

#header #lungaulogo {
  position: absolute; top: 22px; left: 0px;
} 
#header #lungaulogo a {
  display: block;
  width: 140px; height: 30px; he\ight: 0px; overflow: hidden;
  padding: 30px 0 0 0;
  background: url(../lungautravel.png) no-repeat left top!important;
  } 


#header .mod_article {
  height: 206px; width:350px;
  overflow: hidden;
  position: absolute; top: 82px; left: 300px;
}

#header #headerlogo {
  position: absolute; top: 82px; left: 0px;
  }
  
#header #adressbox {
  position: absolute; top: 230px; left: 70px;
  font-size: 0.8em;
  text-align:center;
  color: #00446c;
  line-height:1.1em;
  }

#header #buchungsbox,
#header #pauschalen,
#header #neues {
    height:  30px;
  width:  210px;
  font-size: 1.3em;
  padding:  6px 0px 0px 25px;
  text-align:left;
  text-transform:uppercase;
  letter-spacing:0em;
  color: #1f354f;
  background: url(../quicklink_back.jpg) no-repeat left top;
}
  
#header #buchungsbox a,
#header #pauschalen a,
#header #neues a {
  color: #1f354f;
  text-decoration:none;
}

#header #buchungsbox {
	position: absolute; top: 150px; right: 0px;
}
#header #pauschalen {
	position: absolute; top: 200px; right: 0px;
}
#header #neues {
	position: absolute; top: 250px; right: 0px;
}

#header #adressbox {
  position: absolute; top: 250px; left: 50px;
  font-size: 0.8em;
  text-align:center;
  color: #fff;
  line-height:1.1em;
  }
  
#header #adressbox a {
  color: #fff;
  }

#header .mod_breadcrumb {
	position: absolute; top: 305px; left: 10px;
}
#header .mod_breadcrumb a {
  color: #1f354f;
  }

/* Side Navigation*/
#left .mod_navigation {
	background: url(..//nav_side.jpg) no-repeat 10px 5px;
	padding-left:10px
}

#left .mod_navigation li {
  display: none;
}
#left .mod_navigation li.submenu.active,
#left .mod_navigation li.trail {
  display: block;
  color: #00446c;
}
#left .mod_navigation li a,
#left .mod_navigation .active {
  display:block;
	padding:2px 10px;
	text-decoration:none;
	font-size:1.2em;
	color:#fff;
	line-height:30px;
/*background: url(../navicon.gif) no-repeat 5px 11px;*/
	}
#left .mod_navigation .active {
/*background: url(../navicon_over.gif) no-repeat 5px 12px;*/
}

/*#left .mod_navigation .trail*/


#left .mod_navigation li li {
  display: block;
}

#left .mod_navigation li li a {
  display:block;
/*	padding:2px 17px;*/
	text-decoration:none;
/*	font-size:1em;*/
	color:#00446c;
	line-height:20px;
background: url(../navicon.gif) no-repeat 0px 7px;
	}

/*#left .mod_navigation li li .active,*/
#left .mod_navigation li li a:hover,
#left .mod_navigation li li .trail {
  display:block;
	padding:2px 17px;
	text-decoration:none;
/*	font-size:1em;*/
	color:#00446c;
	font-weight: bolder;
	line-height:20px;
	background: url(../navicon_over.gif) no-repeat 0px 7px;
}


#left .mod_navigation li li .active {
  display:block;
/*	padding:2px 17px;*/
	text-decoration:none;
	font-size:1em;
	color:#00446c;
	font-weight: bolder;
	line-height:20px;
	background: url(../navicon_over.gif) no-repeat 0px 7px;
}
	
#left .mod_navigation ul ul {
	margin:0; padding:0 0 0 10px ;
}



/* Links */
#left .mod_box_items {
  float: left;
  margin: 20px 0px 0 10px;
  width: 190px; 
  background: url(../nav_side.jpg) no-repeat left top;
}

#left .mod_box_items h1,
#left .mod_box_items h2 {
  font-size: 1.3em;
  text-align:left;
  color: #fff;
  font-weight: normal;
  padding: 2px 20px;
}

#left .mod_randomImage {
  padding: 10px 0 0px 5px;
  }
#left .mod_randomImage img {
	border: 1px solid #00446c;
}

#left .mod_box_items a {
	display:block;
	padding:2px 17px;
	text-decoration:none;
	font-size:1em;
	color:#00446c;
	line-height:20px;
	background: url(../navicon.gif) no-repeat 5px 7px;
}

/* Newsletter */
#left .formbody {
	margin: 10px 10px;
}

#left .formbody input#ctrl_email_22.text {
  width: 160px;
}

#left .formbody .submit {
  margin: 5px 0 5px 0;
}

#left .mod_subscribe .formbody input.submit,
#left .mod_form .formbody input.submit {
  width: 170px; text-align: center;
}



/* Calendar */

.mod_calendar .head {
	padding-top:4px;
	padding-bottom:5px;
	text-align:center;
	background-color:#F6F6F6;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:0px solid #CCC;
	border-left:1px solid #CCC;
	}
.mod_calendar .col_first {
	border-left:1px solid #CCC; }
.mod_calendar .current {
	background-color:#d8eef6; 
	}
.mod_calendar .label {
	padding:3px 10px 4px 10px;
	text-align:center;
	background-color:#825A36;
	font-size:0.9em;
	color:#FFFFFF;
	}
.mod_calendar td {
	width:14%;
	height:72px;
	padding:1px;
	text-align:right;
	vertical-align:top;
	background-color:#FFFFFF;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	color:#FFF;
	}
.mod_calendar td.weekend { 
	background-color:#F6F6F6;
	}
.mod_calendar .today {
	background-color:#d8eef6;
	}
.mod_calendar .empty,.mod_calendar .empty .header{
	background: url(../schraffur.gif) repeat #FFFFFF;
	}
.mod_calendar td .header {
	padding-right:2px;
	padding-bottom:2px;
	background-color:#AAA;
	font-size:10px;
	}
.mod_calendar td .event a {
	font-size:10px;
	}
.mod_calendar .head.previous {
	border-radius-topleft: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-khtml-border-radius-topleft: 8px;}
.mod_calendar .head.next {
	border-radius-topright: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-khtml-border-radius-topright: 8px;}
.mod_calendar .last .col_first {
	border-radius-bottomleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-khtml-border-radius-bottomleft: 8px;
	}
.mod_calendar .last .col_last {
	border-radius-bottomright: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-khtml-border-radius-bottomright: 8px;
	}


/* Formulare */

#main .formbody {
	background-color: #f9f9f9;
	border: 1px solid #bdbebd;
	padding: 10px;
	color: #666;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
}

#main .formbody p {
	font-weight: bold;
	font-size: 1.2em;
	color: #666;
	margin-bottom: 10px;
	border-bottom: 1px dotted #999;
}
#main .formbody p.explanation,
#main .formbody div.headline {
  clear: left;
}
#main .formbody label {
  clear: left;
  display: block; float: left;
  width: 105px;
  margin: 0px 0px 10px 0px; padding: 1px;
}
#main p.error,
#main span.error {
  color: #ff0000;
  font-size: 0.9em;
  border-bottom: none;
  font-weight:normal;
}
#main .formbody div.error,
#main .formbody label.error {
  color: #ff0000;
}
#main .formbody input.captcha,
#main .formbody input.text {
  width: 200px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody input.captcha {
  width: 60px;
}
#main .formbody input.error {
  border-color: #ff0000;
}
#main .formbody textarea {
  width: 200px; height: 100px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody label.error {
  font-weight: bold;
  color: #ff0000;
}
#main .formbody .radio_container,
#main .formbody .checkbox_container {
  float: left;
  padding-left: 0px;
  margin-bottom: 10px;
}
#main .formbody .radio_container span,
#main .formbody .checkbox_container span {
  clear: left;
  display: block;
  margin-bottom: 1px;
}
#main .formbody .checkbox_container input.checkbox {
}
#main .formbody .radio_container label,
#main .formbody .checkbox_container label {
  display: inline; float: none;
  width: 300px;
}
#main .formbody .submit_container {
  margin: 5px 0px 0px 105px;
  padding: 1px;
}

#main .formbody .submit_container input#ctrl_14,
#main .formbody .submit_container input#ctrl_26
{
  color: #666;
}
#main .formbody br {
  clear: left;
  font-size: 1px; height: 1px;
}

#main .formbody input.text,
#main .formbody .textarea,
#main .formbody option,
#main .formbody select {
	color:  #666;
	font-size: 0.9em;
}

#main .formbody .widget {
  margin: 10px;
}

/* Kommentar Formular - muss nach den anderen Formularfeldern kommen */
#main .formbody input#ctrl_name {
  float-right: 50px;
}
#main .ce_comments {
  margin-top: 50px;
  width: 500px;
}

.ce_comments .comment_default {
  border-bottom: 1px solid #999;
  margin-bottom: 10px;
}

.ce_comments .comment_default .info {
  font-weight: bold;
}

#main .ce_comments label {
  float: none; display: block; clear: none;
  width: 200px; text-align: left;
  margin-left: 240px;
}
#main .ce_comments input.text {
  clear: both; float: left;
}
#main .ce_comments input.captcha {
  clear: both; float: left; margin-right: 134px;
}
#main .ce_comments .submit_container {
  margin-left: 5px;
}


/*Main Tabellen*/
#main .ce_table {
	margin-bottom: 10px;
}

#main .ce_table tr.row_0
 {  
	background-color: #feeaad;
	color: #000;
	font-weight: bold;
}  

#main .ce_table td {
  border:1px dotted #333;
  padding:3px 20px;
}

#main .ce_table th {
	text-align: center;
}


/* Main Text */
#main h1 {
	font-size: 1.8em;
	font-weight: normal;
	text-align: left;
	margin-bottom: 1em;
	color: #00446c;
	font-family: 'Trebuchet MS', arial, helvetica, sans-serif;
}
#main h2 {

}
#main h3 {
  font-size: 1.2em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
  color: #00446c;
}

#main h4 {
  font-weight: bold;
}

#main h5 {
  font-style: italic;
}

#main ul {
  list-style-image: url(../navicon.gif); 
margin-left: 20px;
}

#main .image_container {
position:relative;
}

#main a {
		color: #00446c;
}

/* Newsliste */
#main .layout_latest .image_container {
  float: left; width: 140px; margin: 0 10px 10px 0;
  }

#main .mod_newslist .layout_latest h2{
  font-size: 1.2em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
  color: #00446c;
}
#main .mod_newslist .layout_latest a {
	text-decoration: none;
	  color: #00446c;
}
/* PDf Link */ 

#main .pdf_link {
	position: absolute; top: -35px; right: 10px;
}

/* Footer Text */ 
#footer a {
  color: #00446c;
  text-decoration: none;
} 
#footer a:hover {
  color: #00446c;
  text-decoration: underline;
} 

	
	